emms <-> elpa-use-package-ensure-system-package

Version of emms: 5.1-1+b1

Architecture of emms: amd64

Version of elpa-use-package-ensure-system-package: 2.4.1-1

Architecture of elpa-use-package-ensure-system-package: all

emmselpa-use-package-ensure-system-package
sizefilenamehash functionsfilename
2 B./usr/lib/emacsen-common/packages/compat/emms sha512./usr/lib/emacsen-common/packages/compat/elpa-use-package-ensure-system-package

Details about this service